Skip to content

mathias/gates_of_moria

Folders and files

NameName
Last commit message
Last commit date

Latest commit

 

History

31 Commits
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

Repository files navigation

The Gates Of Moria

An adventure in learning Ruby!

Installation

You'll need Ruby 1.9.3 to play the game. See what version of Ruby you have by running

ruby --version

If it doesn't say something like "ruby 1.9.3" at the beginning, then should follow the instructions at https://rvm.io/ to install RVM and then install Ruby 1.9.3 with it.

Now, you can install the gem to your global gemset with:

$ gem install gates_of_moria

Or if you are using Bundler and want to put it in a Gemfile, addd this line to your Gemfile:

gem 'gates_of_moria'

And then execute:

$ bundle

Usage

Run gates_of_moria and follow the on-screen instructions. Enjoy!

Contributing

Pull requests welcome!

  1. Fork it
  2. Create your feature branch (git checkout -b my-new-feature)
  3. Commit your changes (git commit -am 'Add some feature')
  4. Push to the branch (git push origin my-new-feature)
  5. Create new Pull Request

About

An adventure in learning Ruby!

Resources

License

Stars

Watchers

Forks

Packages

No packages published

Languages